#ifndef INCLUDED_OOO_VBA_WORD_WDBASELINEALIGNMENT_HPP
#define INCLUDED_OOO_VBA_WORD_WDBASELINEALIGNMENT_HPP

#include "ooo/vba/word/WdBaselineAlignment.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDBASELINEALIGNMENT_HPP
